.txtnoir8 {
	font: normal 8px verdana;
	color: #000000;
}
.txtnoir8-bold {
	font: bold normal 8px verdana;
	color: #000000;
}
.txtnoir8-italic {
	font: italic normal 8px verdana;
	color: #000000;
}
.txtnoir9 {
	font: normal 9px verdana;
	color: #000000;
}
.txtnoir9-italic {
	font: normal italic 9px verdana;
	color: #000000;
}
.txtnoir9-bold {
	font: bold normal 9px verdana;
	color: #000000;
}
.txtnoir10 {
	font: normal 10px verdana;
	color: #000000;
}
.txtnoir10-bold {
	font: bold normal 10px verdana;
	color: #000000;
}
.txtnoir11 {
	font: normal 11px verdana;
	color: #000000;
}
.txtnoir11-bold {
	font: normal 11px verdana;
	color: #000000;
	font-weight: bold;
}
.txtnoir12 {
	font: normal 12px verdana;
	color: #000000;
}
.txtnoir12-bold {
	font: bold normal 12px verdana;
	color: #000000;
}
.txtblanc8 {
font: normal 8px verdana;
	color: #FFFFFF;	
}
.txtblanc8-bold {
font: bold normal 8px verdana;
	color: #FFFFFF;	
}
.txtblanc8-italic {
font: italic normal 8px verdana;
	color: #FFFFFF;	
}
.txtblanc9 {
font: normal 9px verdana;
	color: #FFFFFF;
}
.txtblanc9-bold {
font: bold normal 9px verdana;
	color: #FFFFFF;
	}
.txtblanc10 {
font: normal 10px verdana;
	color: #FFFFFF;
}
.txtblanc10-bold {
font: bold normal 10px verdana;
	color: #FFFFFF;
}
.txtblanc11 {
font: normal 11px verdana;
	color: #FFFFFF;
}
.txtblanc11-bold {
font: bold normal 11px verdana;
	color: #FFFFFF;
}
.txtblanc12 {
font: normal 12px verdana;
	color: #FFFFFF;
}
.txtblanc12-bold {
font: bold normal 14px verdana;
	color: #FFFFFF;
}
.txtgris9 {
	font: normal 9px verdana;
	color: #cccccc;
}
.txtgris9-bold {
	font: bold normal 9px verdana;
	color: #cccccc;
}
.txtgris9-italic {
		font: normal italic 9px verdana;
	color: #cccccc;
}
.txtgris10 {
	font: normal 10px verdana;
	color: #cccccc;
}
.txtgris10-bold {
	font: bold normal 10px verdana;
	color: #cccccc;
}
.txtgris11 {
	font: normal 11px verdana;
	color: #cccccc;
}
.txtgris11-bold {
	font: bold normal 11px verdana;
	color: #cccccc;
}
.txtgris12 {
	font: normal 12px verdana;
	color: #cccccc;
}
.txtgris12-bold {
	font: bold normal 12px verdana;
	color: #cccccc;
}
.txtgrissssss8 {
	font: normal 8px verdana;
	color: #999999;
}
.txtgrissssss8-bold {
	font: bold normal 8px verdana;
	color: #999999;
}
.txtgrissssss8-italic {
	font: italic normal 8px verdana;
	color: #999999;
}
.txtgrissssss9 {
	font: normal 9px verdana;
	color: #999999;
}
.txtgrissssss9-bold {
	font: bold normal 9px verdana;
	color: #999999;
}
.txtgrissssss10 {
	font: normal 10px verdana;
	color: #999999;
}
.txtgrissssss10-bold {
	font: bold normal 10px verdana;
	color: #999999;
}
.txtgrissssss11 {
	font: normal 11px verdana;
	color: #999999;
}
.txtgrissssss11-bold {
	font: bold normal 11px verdana;
	color: #999999;
}
.txtgrissssss12 {
	font: normal 12px verdana;
	color: #999999;
}
.txtgrissssss12-bold {
	font: bold normal 12px verdana;
	color: #999999;
}
.txtgrissssss14-bold {
	font: bold normal 14px verdana;
	color: #999999;
}
.txtorange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	color: #FF9933;
}
.txtorange10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	color: #FF9933;
}
.txtorange11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #FF9933;
}
